
<IKAnchorBones Version="2" HandGripAmount="0.595000" ReclineAmount="0.500000">
  <Bone Version="2" Name="anchor_shifter" OffsetX="-0.003000" OffsetY="-0.015000" OffsetZ="-0.075000"/>
  <Bone Version="2" Name="anchor_brake" OffsetX="0.000000" OffsetY="0.010000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_gas" OffsetX="-0.002000" OffsetY="0.010000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="0.005000" OffsetY="0.010000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.001000" OffsetY="0.007000" OffsetZ="-0.012000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.015000" OffsetY="0.014000" OffsetZ="-0.018000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.002000" OffsetY="0.020000" OffsetZ="0.075000"/>
</IKAnchorBones>